<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d53caa2f2dffdc9e1724f13db264a397">
  <dict>
    <!--2021-09-17 15:24:14.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2021-09-17 15:24:14.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2021-09-17 15:24:14.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2021-09-17 15:24:14.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2021-09-17 15:24:14.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2021-09-17 15:24:14.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:24:14.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:24:14.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:24:14.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-09-17 15:24:14.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:24:14.000-->
    <string key="virtual_ecclist_withcard">+999,+112,+911</string>
    <!--2021-09-17 15:24:14.000-->
    <string key="virtualnet_operatorname">BT OnePhone</string>
    <!--2021-09-17 15:24:14.000-->
    <string key="voicemail_carrier">BT Mobile</string>
    <!--2021-09-17 15:24:14.000-->
    <string key="voicemail_number">222</string>
    <!--2021-09-17 15:24:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
